Subject: Re: OLX India Re: Ticket id 2772797
From: Ashish Dabral <[email-masked]>
To: OLX India <[email-masked]>
Date: Mon, 17 Jun 2019 02:31:59 -0700 (MST)

Hi Siraj, 

I am using my system for olx, also I did clear cookies and cache but still its not working. I am getting too many email notifications but there is no messages in Olx. 

I have attached screenshot for your reference. 

Regards, 
Ashish Dabral 

From: "OLX India" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Sunday, June 16, 2019 4:12:12 PM 
Subject: OLX India Re: Ticket id 2772797 

[ https://www.olx.in/ |    ] 

	

Siraj (OLX India) 

Jun 16 , 16:12 IST 
Dear Ashish, 

Greetings from Team OLX! 

Thanks for reaching out to us and we regret the inconvenience caused to you. It seems we need to identify the exact cause to address it accordingly. 

Please perform these quick troubleshooting steps: 

· Simply uninstall and reinstall your App. 
· Clear all the cookies and caches from your device. 
· Ensure to download the updated version of the OLX App from the App Store. Additionally, please check if you have Google maps installed as this is required for the smooth functioning of the app. 

If you have updated the latest version of the OLX app and you are still facing problems, please send me an email with the following details: 

1. Phone brand - Samsung, Nokia etc. 
2. Model - Nexus 4, Moto G2 etc. 
3. OS version - Android 5.0, Android 4.3 etc. 
4. Connection type - WIFI, 3G, 2G etc. 
5. Screenshot of error displayed. 

For future, you can refer to our [ http://help.olx.in/hc/en-us/articles/206666579-Technical-Issue-s-Troubleshooting-App | help ] section. 

Hope this helps! 

It would a pleasure to assist you if you for any further assistance, please write to us. 

Alternatively, if you wish to have a word with us, please call our customer care number at [ callto:1860-258-3333 (10 | 1860-258-3333 (10 ] :00 am to 07:00 pm) available seven days a week from the mobile number used to post the ad. 

Thank you for your time and patience! 

Regards, 
Siraj 

| [ http://olx.in/terms/ | Terms of Use ] | [ http://olx.in/help/postingrules/ | Posting Rules ] | [ http://help.olx.in/hc/en-us | Help Page ] | 

You may also want to know: 

" [ http://help.olx.in/hc/en-us/articles/211993325-How-to-post-an-Ad- | How to post an Ad ] " 
" [ http://help.olx.in/hc/en-us/articles/208256265-How-to-buy-or-contact-a-seller- | How to buy or contact a seller ] " 
" [ http://help.olx.in/hc/en-us/articles/206820390-Phone-number-show-option | Show your phone number ] " 

	

Ashish 

Jun 15 , 19:35 IST 

Hi, 

I am getting email notifications but i am checking messages there is nothing. 

[ https://play.google.com/store/apps/details?id=com.olx.southasia |    ] 		[ https://itunes.apple.com/in/app/olx-local-classifieds/id913492792?mt=8 |    ] 

For more information visit our [ https://help.olx.in/ | help page ] or [ https://help.olx.in/hc/en-us/requests/new?ticket_form_id=30252 | contact us here. ] 
##- Please type your reply above this line -## 
[ERM7E8-556D]